<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moonshine</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/Moonshine-16/digital-comic/826084</Web>
  <Summary>RUE LE JOUR, Part Four
As Lou goes on a rampage through the bayou in his werewolf form, his lover Delia makes a deal with a local devil that may save Lou’s soul.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB826084]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror, Mystery, Crime</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
